.not-found{
	min-height: 600px;
	padding-top: 180px;
	padding-bottom: 180px;
}
.not-found .desc-content{
	text-align: center;
}
.not-found .desc-content h2{
 	color:#49950f;
}
@media(max-width: 991px){
	.not-found{
		padding-top: 160px;
		padding-bottom: 40px;
		min-height: 420px;
	}
}
.privacy-article{
	padding-top: 180px;
	padding-bottom: 240px;
}
@media(max-width: 991px){
	.privacy-article{
		padding-top: 120px;
		padding-bottom: 160px;
	}
}
.privacy-article li{
 list-style: disc;
}
.about-section .our-apps .apps-info .desc p{
	margin-bottom: 20px;
}
.about-section .our-apps .apps-info{
	margin-bottom: 30px;
}
.about-section .our-apps .apps-info .video-wrapper{
	min-height: 190px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 10px;
}
@media(max-width: 700px){
	.about-section .our-apps .apps-info .video-wrapper{
		min-height: 140px;
	}
}
.video-wrapper{
	margin-bottom: 20px;
}
.footer-content .form-wrapper{
	display:flex;
    justify-content:center;
}
.footer-content .form-wrapper .footer-cat{
	left:0;
    transform:translateX(-100%);
    bottom:0;
}
.footer-content .form-wrapper .success-send{
    min-height: 400px;
    color: white;
    text-align: center;
}